/* ==========================================================================
   LukeB @ MEBSITES
   ========================================================================== */
.spaceme {
  padding:15%;
}

.social {

padding:10px;
font-size: 30px;
}

.pink {
  color: #ff62c6;
}
.purple {
  color: #b91a90;
}
.pinkbg {
  background: #ff62c6;
  color: #FFF;
}
.pinkbg.btn {
  margin-top: 30px;
  text-transform: uppercase;
  font-size: 20px;
}
.faq p {
  font-size: 21px !important;
}
.faq h3 {
  color: #DE26A8;
  font-size: 26px;
  font-weight: bold;
  text-transform: uppercase;
  margin-top: 50px;
}
.services ul li {
  list-style: none;
  font-size: 22px;
  line-height: 40px;
}
.services .col-md-6 h3 {
  border-bottom: 1px solid #b91a90;
}
.services h4 {
  font-weight: bold;
  display: inline-block;
  float: left;
  margin-right: 14px;
  color: #DE26A8;
  line-height: 23px;
  font-size: 24px;
}
#services {
  padding: 30px 0 90px 0;
}
#services a:hover {
  text-decoration: none;
}
#services a:hover h3 {
  color: #b91a90;
}
#services div {
  position: relative;
}
#services aside {
  text-align: center;
}
#services aside img {
  width: 100%;
}
#services h3 {
  text-transform: initial;
  font-weight: bold;
  margin-top: 15px;
  color: #3b3b3b;
  font-size: 25px;
}
.referForm {
  margin-top: 50px;
}
.referForm aside.row {
  margin-top: 10px;
}
.referForm .radio label {
  margin-bottom: 5px;
}
.referForm .form-control {
  margin: 15px 0 0 0;
}
.referForm label {
  font-size: 20px;
}
.team {
  margin-top: 45px;
}
.team img {
  box-shadow: 1px 1px 4px pink;
}
body {
  font-family: 'Titillium Web', Arial, sans-serif;
}
p {
  font-family: 'Titillium Web', Arial, sans-serif;
}
#nav {
  margin-top: 15px;
  background: #ff62c6;
}
#nav .home {
  background-color: #93126D;
}
.logo {
  width: 100%;
  text-align: center;
}
.logo img {
  display: block;
  margin: 0 auto;
}
@media (min-width: 768px) {
  .navbar-nav > li > a {
    padding-top: 20px;
    padding-bottom: 20px;
  }
}
@media only screen and (min-width: 768px) {
  .temp-right {
    text-align: right;
  }
  #nav .home a {
    font-size: 37px;
    position: relative;
    bottom: 2px;
    padding-bottom: 12px;
    padding-left: 22px;
    padding-right: 22px;
    padding-top: 12px;
  }
}
.navbar {
  border: 0;
  border-radius: 0;
  margin: 0;
}
.navbar-default {
  background-color: #ff62c6;
  border-color: #ff62c6;
}
.navbar-default .navbar-nav > li > a {
  color: #FFF;
  font-size: 19px;
  text-transform: uppercase;
  padding-right: 7px;
  padding-left: 15px;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .active > a:hover {
  color: #FFF;
  background-color: #93126d;
}
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li > a:hover {
  color: #FFF;
  background-color: #AB1E81;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #FFF;
}
header strong {
  color: #b91a90;
  padding: 15px 0;
}
header h4.blue {
  font-size: 22px;
  line-height: 41px;
}
header h4.blue.text-right {
  color: #526BAD;
  position: relative;
  top: 1px;
  font-size: 23px;
  font-weight: 600;
  line-height: 36px;
}
header .fa-stack.fa-lg {
  margin-bottom: 8px;
  margin-right: 6px;
}
header .col-md-4.col-md-offset-3 {
  padding-top: 20px;
}
header .hours {
  padding-top: 29px;
}
header p {
  margin: 0;
  padding: 0;
  font-size: 13px;
}
header h4 {
  display: inline-block;
  margin: 0;
  padding: 0;
  font-size: 20px;
  color: #ff62c6;
  font-weight: bold;
}
header h4 a {
  color: #526BAD;
  position: relative;
  top: 1px;
  font-size: 24px;
  font-weight: 600;
  line-height: 36px;
}
header .fa-circle {
  color: #3b3b3b;
  border-radius: 50%;
  box-shadow: 0px 0px 2px rgba(59, 59, 59, 0.54);
}
header .blue {
  color: #1d4289;
}
.parallax-window {
  min-height: 450px;
  position: relative;
  text-align: center;
  background: transparent;
  display: table;
}
.parallax-window.fw {
  width: 100%;
}
.divider {
  margin-top: 10px;
  margin-bottom: 45px;
}
#slider img {
  display: inline;
  width: 100%;
}
.btn-purple {
  background-color: #b91a90;
  color: #FFF;
  font-weight: 700;
  padding: 8px 20px 9px 20px;
  font-size: 21px;
  border-radius: 0;
  border-bottom: 2px solid #93126d;
}
.btn-purple:hover {
  color: #FF9CF9;
  text-decoration: none;
}
.btn-purple .fa {
  margin-right: 9px;
}
.carousel-caption {
  max-width: 40%;
  top: 25%;
  text-align: left;
}
.carousel-caption .well {
  min-height: 20px;
  padding: 19px;
  margin-bottom: 20px;
  text-shadow: 1px 1px 1px #000;
  background: rgba(169, 169, 169, 0.25);
  border: 1px solid rgba(227, 227, 227, 0.27);
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}
.carousel-caption p {
  font-size: 28px;
  font-weight: 600;
}
.carousel-caption h2 {
  color: #FFF;
  font-size: 37px;
}
.btop {
  margin-top: 78px;
}
#partners {
  position: relative;
  padding: 20px 0;
  background-color: #f6f6f6;
}
#partners img {
  display: inline-block;
}
#about,
.about {
  padding-top: 30px;
  padding-bottom: 50px;
}
#about p,
.about p {
  margin-top: 18px;
  font-size: 24px;
  color: #3b3b3b;
  line-height: 1.667;
}
h2 {
  font-size: 45px;
  color: #3b3b3b;
  text-transform: uppercase;
}
h2 span {
  color: #b91a90;
  font-weight: 600;
}
.dentures ul li {
  list-style-type: circle;
}
.alert-success {
  float: left;
  width: 100%;
}
#gmap {
  position: relative;
}
#gmap .container-fluid {
  padding: 0;
}
#gmap .row {
  margin-right: 0px;
  margin-left: -15px;
}
#gmap .col-md-6 {
  margin-right: 0;
  padding-right: 0;
}
#gmap i.fa.fa-map-marker {
  position: relative;
  font-size: 19px;
  padding-left: 2px;
}
#gmap h3 {
  color: #FFF;
  font-size: 26px;
  font-weight: 600;
}
#gmap .fa {
  margin-right: 10px;
}
#gmap .col-sm-1 {
  width: 1.533333%;
}
#gmap .col-sm-1 .fa {
  margin-right: 0;
}
#gmap p {
  margin-top: 0;
  color: #FFF;
  font-size: 17px;
  font-weight: 200;
}
#gmap p b {
  font-weight: 400;
}
#gmap hr {
  width: 90px;
  text-align: left;
  float: left;
  margin-top: 0;
}
#gmap aside {
  padding: 10px 30px;
  padding-bottom: 0;
  height: 100%;
  color: #FFF;
  background: rgba(189, 26, 141, 0.79);
}
a.blue {
  color: #3F86FF;
  font-size: 22px;
  font-weight: 600;
}
.vcenter {
  display: inline-block;
  vertical-align: middle;
  float: none;
}
.dtable {
  display: table;
}
.circlelist li {
  list-style-type: circle;
  font-size: 22px;
  line-height: 40px;
}
.lowercase li h2 {
  text-transform: initial;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:focus,
.navbar-default .navbar-nav > .open > a:hover {
  color: #DE26A8;
  background-color: #FFFFFF;
}
.dropdown-menu > li > a {
  font-size: 23px;
  text-transform: uppercase;
}
.contactForm .divider {
  margin-top: 15px;
  margin-bottom: 55px;
}
.contactForm .form-control {
  border-radius: 0;
}
.contactForm .btn {
  color: #FFF;
  font-weight: 700;
  letter-spacing: 1px;
  width: 100%;
  border-radius: 0;
  padding: 7px 0;
  border-bottom: 2px solid #93126d;
  background: #b91a90;
  text-transform: uppercase;
  font-size: 16px;
}
.banner {
  position: relative;
}
.banner h2 {
  color: #FFF;
  font-weight: bold;
  text-shadow: 1px 1px 1px #000;
}
.banner h2.first {
  position: absolute;
  top: 120px;
  left: 5%;
}
.banner h2.second {
  position: absolute;
  top: 185px;
  left: 5%;
}
.banner img {
  width: 100%;
  position: absolute;
}
#about .col-md-3 img {
  margin: 0 auto;
  margin-top: 21px;
  max-height: 60px;
}
/* Desktops and laptops ----------- */
@media only screen and (max-width: 934px) {
  .banner {
    position: relative;
  }
  .banner h2 {
    font-size: 26px;
  }
  .banner h2.first {
    top: 50px;
  }
  .banner h2.second {
    top: 100px;
  }
}
@media only screen and (max-width: 537px) {
  .banner {
    position: relative;
  }
  .banner h2 {
    font-size: 22px;
  }
  .banner h2.first {
    top: 10px;
  }
  .banner h2.second {
    top: 80px;
  }
}
.copy {
  margin-top: 70px;
  background: #2b2b2b;
  padding: 50px 0;
  color: #8e8e8e;
  text-align: center;
}
.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:hover {
  background-color: #93126D;
}
.carousel-caption.leftcaption {
  max-width: 48%;
  left: 9%;
}
@media (max-width: 1650px) {
  .carousel-caption {
    max-width: 42%;
    top: 7%;
  }
  .carousel-caption p {
    font-size: 25px;
  }
  .carousel-caption .well {
    padding: 9px;
  }
}
@media (max-width: 1350px) {
  .carousel-caption {
    max-width: 45%;
    top: 6%;
  }
  .carousel-caption p {
    font-size: 21px;
  }
  .carousel-caption .well {
    padding: 9px;
  }
}
.pushdown .carousel-caption p {
  margin-bottom: 0;
}
@media (min-width: 1199px) {
  .pushdown .carousel-caption {
    top: 2%;
    padding-top: 0;
    margin-top: 0;
    max-width: 46%;
    left: initial;
    right: 6%;
  }
  .pushdown .carousel-caption h2 {
    padding-top: 0;
    margin-top: 0;
  }
}
@media (max-width: 1199px) {
  .pushdown .carousel-caption {
    top: 2%;
    padding-top: 0;
    margin-top: 0;
    max-width: 46%;
    left: initial;
    right: 6%;
  }
  .pushdown .carousel-caption h2 {
    padding-top: 0;
    margin-top: 0;
  }
  .carousel-caption h2 {
    font-size: 23px;
  }
}
@media (min-width: 991px) and (max-width: 1199px) {
  .navbar-default .navbar-nav > li > a {
    font-size: 17px;
  }
  #nav .home a {
    position: relative;
    bottom: 0px;
    padding-top: 20px;
    text-align: center;
  }
  .navbar-nav > li {
    float: left;
    width: 25%;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .navbar-nav > li {
    width: 50%;
  }
}
@media only screen and (min-width: 1224px) {
  .parallax-window {
    min-height: 400px;
  }
  .parallax-window.thin {
    min-height: 450px;
  }
}
@media only screen and (max-width: 1199px) {
  #nav .home a {
    padding-bottom: 8px;
    padding-top: 8px;
  }
  header h4 a {
    top: 2px;
    font-size: 29px;
  }
  header h4.blue.text-right {
    font-size: 21px;
    top: 1px;
  }
}
@media only screen and (max-width: 1084px) {
  .carousel-caption {
    top: 0%;
  }
}
@media only screen and (max-width: 991px) {
  .carousel-indicators {
    display: none;
  }
  .carousel-caption {
    max-width: 100%;
  }
  .pushdown .carousel-caption {
    top: 4%;
  }
  header h4.blue.text-right {
    font-size: 21px;
  }
}
@media only screen and (max-width: 767px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #FFF;
  }
  .pushdown .carousel-caption {
    top: 6%;
    left: 21%;
    max-width: 70%;
  }
  header .text-right {
    text-align: center;
  }
  #partners img {
    margin-bottom: 22px;
  }
  .carousel-caption.leftcaption {
    max-width: 75%;
    left: 9%;
  }
  .carousel-caption h2 {
    margin: 0;
    margin-bottom: 5px;
  }
  .carousel-caption {
    top: 0%;
    padding-top: 0;
  }
  .col-sm-4.temp-right,
  header .col-sm-8 {
    text-align: center;
  }
}
/* USAGE
<div class="row">
  <div class="row-height">
    <div class="col-xs-2 col-xs-height col-xs-middle">
      <div class="inside"></div>
    </div>
    <div class="col-xs-4 col-lg-5 col-xs-height col-xs-middle">
      <div class="inside"></div>
    </div>
  </div>
</div>
*/
/* content styles */
.inside {
  margin-top: 20px;
  margin-bottom: 20px;
  background: #ededed;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f4f4f4), color-stop(100%, #ededed));
  background: -moz-linear-gradient(top, #f4f4f4 0%, #ededed 100%);
  background: -ms-linear-gradient(top, #f4f4f4 0%, #ededed 100%);
}
.inside-full-height {
  /*
  // if you want to give content full height give him height: 100%;
  // with content full height you can't apply margins to the content
  // content full height does not work in ie http://stackoverflow.com/questions/27384433/ie-display-table-cell-child-ignores-height-100
  */
  height: 100%;
  margin-top: 0;
  margin-bottom: 0;
}
/* columns of same height styles */
.row-height {
  display: table;
  table-layout: fixed;
  height: 100%;
  width: 100%;
}
.col-height {
  display: table-cell;
  float: none;
  height: 100%;
}
.col-top {
  vertical-align: top;
}
.col-middle {
  vertical-align: middle;
}
.col-bottom {
  vertical-align: bottom;
}
@media (min-width: 480px) {
  .row-xs-height {
    display: table;
    table-layout: fixed;
    height: 100%;
    width: 100%;
  }
  .col-xs-height {
    display: table-cell;
    float: none;
    height: 100%;
  }
  .col-xs-top {
    vertical-align: top;
  }
  .col-xs-middle {
    vertical-align: middle;
  }
  .col-xs-bottom {
    vertical-align: bottom;
  }
}
@media (min-width: 768px) {
  .row-sm-height {
    display: table;
    table-layout: fixed;
    height: 100%;
    width: 100%;
  }
  .col-sm-height {
    display: table-cell;
    float: none;
    height: 100%;
  }
  .col-sm-top {
    vertical-align: top;
  }
  .col-sm-middle {
    vertical-align: middle;
  }
  .col-sm-bottom {
    vertical-align: bottom;
  }
}
@media (min-width: 992px) {
  .row-md-height {
    display: table;
    table-layout: fixed;
    height: 100%;
    width: 100%;
  }
  .col-md-height {
    display: table-cell;
    float: none;
    height: 100%;
  }
  .col-md-top {
    vertical-align: top;
  }
  .col-md-middle {
    vertical-align: middle;
  }
  .col-md-bottom {
    vertical-align: bottom;
  }
}
@media (min-width: 1200px) {
  .row-lg-height {
    display: table;
    table-layout: fixed;
    height: 100%;
    width: 100%;
  }
  .col-lg-height {
    display: table-cell;
    float: none;
    height: 100%;
  }
  .col-lg-top {
    vertical-align: top;
  }
  .col-lg-middle {
    vertical-align: middle;
  }
  .col-lg-bottom {
    vertical-align: bottom;
  }
}
